

body{
	background-image:url(hpfix_bkg_191536.jpg);
	background-repeat:repeat;
	background-color : #AC0701;
	color : #3A3A3A;
	font-size: 12px;
	font-family : Verdana;
	margin: 0px 0px 0px 0px; 
	padding: 0px;
}

.bg { z-index: -1; }

#cookie-bar {background:#111111; height:24px; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0; z-index: 999999;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}

#container{width:985px; margin-top:0px !important; margin-left: auto; margin-right: auto; text-align: left; z-index: 0; display:inline-block; background: rgb(254,243,245); background: rgba(254,243,245, 1); }
#topbar{width:auto; display:block;}
#main{width:98%; display:block; padding:0px; margin: 0px; display:inline-block;}
#column_left { margin-bottom: 3px; }
div.spacer{clear:both; height:0px; display:block; position: relative;}
#footer{width:975px; display:inherit; padding:5px; font-size:11px; background-color:#84848E;}

td{
	font-size: 12px;
}
a:link, a:visited, a:hover{
	color : #851C00;
	font-weight : normal;
	font-size: 12px;
    text-decoration:underline;
}

.bkgcolor {
	background-color : #FEF3F5;
}

.footer {
	background-color : #84848E;
}

.footerfont {
	color : #FFFFFF;
	font-size: 12px;
}
a.footerlink:link, a.footerlink:visited ,a.footerlink:active, a.footerlink:hover {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 12px;
}

a.footerlink:hover {
	text-decoration:underline;
}

a.maplink:link, a.maplink:visited, a.maplink:active, a.maplink:hover {
	text-decoration:underline;
	color: #0000FF;
	font-size: 14px;
	font-weight : bold;
}

a.maplink:hover {
	color: #000000;
}

.hr1{
	border: thin keine #C0C0C0;
	margin: 15px 0;
}

#main ul
{
 overflow:auto; 
 padding:0px 0px 0px 22px;
 margin:0px;
}

#main li
{
 margin-left: 12px;
}

#Spalte1 {
	width: 354px;
	float:left;
}

#Spalte2 {
	margin-left: 374px;
}

.clear{display:block; clear:right; margin-bottom: 5px;}
.clear:after{display:block; visibility:hidden; height:0; clear:both; font-size:0; content:"";}
.one_half{width:47.5%;}
.one_half.nogutter{width:50%;}
.one_third{width:31.66%;}
.one_quarter{width:23.75%;}
.one_fifth{width:15%;}
.one_sixth{width:15.8%;}
.one_half, 
.one_third, .two_third, 
.one_quarter, .two_quarter, .three_quarter, 
.one_fifth, .two_fifth, .three_fifth, .four_fifth, 
.one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth{display:inline; float:left; margin:0 7px 0 0; }

.one_half:first-child, 
.one_third:first-child, .two_third:first-child, 
.one_quarter:first-child, .two_quarter:first-child, .three_quarter:first-child, 
.one_fifth:first-child, .two_fifth:first-child, .three_fifth:first-child, .four_fifth:first-child, 
.one_sixth:first-child, .two_sixth:first-child, .three_sixth:first-child, .four_sixth:first-child, .five_sixth:first-child{margin-left:0;}


#fadeSlideShow, #fadeSlideShow, .gallerylayer {
	background-color: #FEF3F5 !important;
}
#banner, .gallerylayer {
	background-color: #FEF3F5 !important; /* change bg color to white */
}
.gallerylayer img { /* make slide images scalable */
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	vertical-align: bottom;
	margin-top: 0 !important; /* ensure a slide image is always at the top of the #banner container */
}
.video-container { position: relative; /* keeps the aspect ratio */ padding-bottom: 56.25%; /* fine tunes the video positioning */ overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}
#column_left{ width:220px; margin-right:10px; float:left;}
#column_right{ margin-right:20px; overflow:hidden;}

#column_right2{ width:220px; float:right; margin-left:10px; padding-left: 0px;}
#column_left2{ margin-left:20px; overflow:hidden;}

a:hover{
	color : #3961A7;
}

a.menu, a.menu:visited, a.menu:hover, a.menu:active  {
	background: url('dot.gif') no-repeat 3px 7px #AE0000;
	padding-left: 12px;
	padding-right: 10px;
	text-decoration: none;
	display: block;
	width: 198px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana;
	padding-top: 1px;
	font-weight: bold;
	margin-bottom: 1px;
}

a.menu:hover {
	background: url('dot.gif') no-repeat 3px 7px #FF8000;
}
a.submenu, a.submenu:visited, a.submenu:hover, a.submenu:active {
	background: url('dot2.gif') no-repeat 15px 7px #8A0000;
	padding-left: 24px;
	text-decoration: none;
	display: block;
	width: 196px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana;
	padding-top: 1px;
	font-weight: bold;
	margin-bottom: 1px;
}

a.submenu:hover {
	background: url('dot2.gif') no-repeat 15px 7px #FF712D;
}

a.submenu2, a.submenu2:visited, a.submenu2:hover, a.submenu2:active {
	background: url('dot2.gif') no-repeat 25px 7px #8A0000;
	padding-left: 34px;
	text-decoration: none;
	line-height: 1.2;
	display: block;
	width: 186px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	font-size: 13px;
	font-family: Verdana;
	padding-top: 3px;
	padding-bottom: 3px;	
	font-weight: bold;
	margin-bottom: 1px;
}

a.submenu2:hover {
	background: url('dot2.gif') no-repeat 25px 7px #FF712D;
}

.one_half img {max-width: 340px; }
#styled_popup {
border: 1px solid #636261;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
-moz-box-shadow: 3px  5px  8px  #302e30;-webkit-box-shadow: 3px  5px  8px  #302e30;box-shadow: 3px  5px  8px  #302e30;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
background-color: #E4E4E4;
z-index: 10; 
}
.dragme {
width: 100%;
background: #E4E4E4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #E4E4E4 0%, #676767 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4E4E4), color-stop(100%,#676767)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #E4E4E4 0%,#676767 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #E4E4E4 0%,#676767 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #E4E4E4 0%,#676767 100%); /* IE10+ */
background: linear-gradient(to bottom,  #E4E4E4 0%,#676767 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4E4E4', endColorstr='#676767',GradientType=0 ); /* IE6-8 */
padding: 0px;
height: 20px;
vertical-align:middle;
box-shadow: 0px;
/*cursor: move;*/
float: left;
}
.closebutton {
background-color: red;
color: white;
font-weight: bold;
width: 30px;
text-align: center;
height: 100%;
float: right;
cursor: pointer;
}
.closebutton a {
color: white;
text-decoration: none;
font-family: Verdana;
font-weight: bold;
}
.popupcontent {
background-color: #E4E4E4;
color: #FF0000;
margin: 3px;
box-shadow: 0px;
font-family: Verdana;
}
.headinhalt {
float:left;
margin-left: 3px;
color: #FFFFFF;
text-decoration: none;
font-family: Verdana;
}

